## goplay 0.9.1+nmu1ubuntu2

=== src/CuTest.example/Makefile ===
runtests:
	gcc -o runtests runtests.c example.c ../CuTest.c

clean:
	rm -f *.o *.~ runtests
