## goplay 0.4

=== debian/changelog ===
goplay (0.4-1ubuntu3) oneiric; urgency=low

  * rebuild against the latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Mon, 08 Aug 2011 12:55:11 +0200

goplay (0.4-1ubuntu2) natty; urgency=low

  * No-change rebuild for libxapian15 → libxapian22 transition. 

 -- Michael Bienia <geser@ubuntu.com>  Sat, 30 Oct 2010 12:09:44 +0200

goplay (0.4-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable.  Remaining changes:
    + src/pkgbrowser.cpp: Assign the return value from strtol() to an unused
      variable and mark it as unused.

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 11 Aug 2010 09:30:51 +0200

goplay (0.4-1) UNRELEASED; urgency=low

  [ Peter De Wachter ]
  * goplay is now much more keyboard-friendly, thanks to some tweaks
    to the fluid file. (Closes: #456563)
  * Long URLs are wordwrapped.

  [ David Paleino ]
  * debian/control:
    - bumped libept Build-Dependency to >= 1.0
    - bumped debhelper Build-Dependency to >= 7.0.50
    - Uploaders field wrapped
    - bump Standards-Version to 3.8.4 (no changes needed)
    - add g++-4.5 as an alternative to c++abi2-dev, let's make
      lintian happy
  * debian/source/format: using 3.0 (quilt)
  * debian/compat bumped to 7
  * debian/rules rewritten to use dh7
  * debian/*.desktop: removed deprecated Encoding field
  * debian/copyright updated to DEP-5

  [ Enrico Zini ]
  * Ported to libept1. Closes: #580992

 -- Enrico Zini <enrico@debian.org>  Fri, 25 Jun 2010 09:36:47 +0100

goplay (0.3-1ubuntu3) karmic; urgency=low

  * rebuild against latest libapt

 -- Michael Vogt <michael.vogt@ubuntu.com>  Sat, 26 Sep 2009 00:12:31 +0200

goplay (0.3-1ubuntu2) jaunty; urgency=low

  * Rebuild against libapt-pkg-libc6.9-6-4.7.
  * Reenable _FORTIFY_SOURCE again.
    + src/pkgbrowser.cpp: Assign the return value from strtol() to an unused
      variable and mark it as unused.

 -- Michael Bienia <geser@ubuntu.com>  Thu, 12 Feb 2009 12:56:27 +0100

goplay (0.3-1ubuntu1) intrepid; urgency=low

  * Rebuild against libapt-pkg-libc6.8-6-4.6.
  * debian/rules:
    - Compile with CPPFLAGS = -U_FORTIFY_SOURCE, fix FTBFS.
  * debian/control:
    - Update Maintainer field as per spec.

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 28 Jun 2008 14:36:15 +0200

goplay (0.3-1) unstable; urgency=low

  * New upstream version:
    + Fix display of popcon graphic.
    + behave even if popcon data is missing for some packages
    + Added --go=facet commandline option
    + Implemented --ftags and --secondary
    + Added some preset defaults according to argv[0]
    + Allow to choose the direction with --go, and added --primary to
      choose the primary facet
  * Enable new "ghost" browsers golearn, goadmin, gonet, gooffice, gosafe and
    goweb in Debian packaging:
    + Add symlinks from usr/bin/goplay, usr/share/pixmaps/goplay.xpm and
      usr/share/man/man1/goplay.1.gz.
    + Add desktop files
    + Conflict, provide and replace unofficial package golearn
    + Extend long description
  * Add myself as uploader.
  * Rephrase short and long description and desktop file descriptions to
    mention packages, and not Debian.  Thanks to Christian Perrier for the
    suggestion.
  * Bump standards-version to 3.7.3 (no changes needed).
  * Add empty MimeType declaration to desktop files, and use dh_desktop.
    Thanks to lintian.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Feb 2008 20:35:47 +0100

goplay (0.2-1) unstable; urgency=low

  * New upstream version
     - Use the Xapian term prefixes used by apt-xapian-index
     - Use a non-const string to work around fltk's non const-cleaniness.
       Closes: bug#441120
     - Don't hide the currently selected filters from the list of available
       filters.  This avoids the interface getting inconsistent in some cases.
     - Get all the results out of Xapian, not just the top 100.
       Closes: bug#447333.
     - Small code fixes to appease GCC 4.3.  Closes: bug#455137.
     - Reduce noise to stdout/stderr

 -- Enrico Zini <enrico@debian.org>  Sun, 09 Dec 2007 13:42:55 +0000

goplay (0.1-1) unstable; urgency=low

  * Initial release.

 -- Miriam Ruiz <little_miry@yahoo.es>  Fri, 24 Aug 2007 13:21:17 +0000
