=== debian/control ===
Source: goplay
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Enrico Zini <enrico@debian.org>,
 Jonas Smedegaard <dr@jones.dk>
Build-Depends: debhelper (>= 7.0.50~), autotools-dev,
 g++-4.5 | c++abi2-dev, dh-buildinfo, pkg-config,
 libept-dev (>= 1.0.5build1), libept-dev (<< 2),
 libwibble-dev (>= 0.1.9), libwibble-dev (<< 0.2),
 libfltk1.1-dev, fluid
Standards-Version: 3.8.4

Package: goplay
Architecture: any
Depends: ept-cache (>= 0.5.11), debtags, games-thumbnails, ${shlibs:Depends}, ${misc:Depends}
Conflicts: golearn
Provides: golearn
Replaces: golearn
Description: games (and more) package browser using DebTags
 GoPlay! is a Graphical User Interface (GUI) that uses DebTags for easily
 finding games in Debian. The program uses FLTK for handling the widgets,
 and libept as the backend for retrieving the data.
 .
 GoPlay! is also a generic yet simple to use DebTags-based package browser.
 Prepackaged browsers GoLearn!, GoAdmin!, GoNet!, GoOffice!, GoSafe!, and
 GoWeb! show applications (and for some of them also documentation) packages
 related to education, administration, network, office, safety and web.  You
 can also roll your own custom browsers using commandline options.
