## goplay 0.5

=== debian/changelog ===
goplay (0.5-1) unstable; urgency=low

  * Acknowledge NMU (Closes: #659534).
  * Add myself as uploader.
  * Reduce debhelper compat level from 9 to 8 to make this package
    buildable in Squeeze.  Drop build depend on no longer needed
    dh-autoreconf.
  * Fix typo in code finding desktop files to run to make sure
    it work with desktop files in subdirectories below
    /usr/share/applications/.
  * Update upstream version number to 0.5.
  * Add VCS URLs in the control file (Closes: #659099).
  * Avoid the word 'Debian' in the package description (Closes: #465444).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 25 Feb 2012 21:36:18 +0100

goplay (0.4-1.2) unstable; urgency=low

  * Non-maintainer upload based on NMU found on mentors.debian.net.
  * Add support for starting installed packages by clicking on the
    screen shot (Closes: #490670).
  * src/pkgbrowser.cpp: Assign the return value from strtol() to an
    unused variable and mark it as unused to avoid compiler warnings
    (Closes: #659100).  Patch from Michael Vogt and Ubuntu.
  * Make enough room for the "Already installed" text (Closes:
    #544532).  Patch by Timo Juhani Lindfors.

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 11 Feb 2012 22:40:08 +0000

goplay (0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Packaging update:
    - removed dh-buildinfo, autotools-dev
    + added missing build-deps, dh-autotools; build-deps optimised
    + compat and debhelper to version 9
    + default hardening (with the exception of fortify)
    + standards to 3.9.2
    + ept-cache replaced with apt-xapian-index in Depends
      (Closes: #615495 important:"goplay must be run as root at least
       once to function")
      (Closes: #460921 wishlist:"requires manual ept-cache reindex on
       the first start")
    + games-thumbnails moved to Recommends
      (Closes: #470047 wishlist:"please Recommends: games-thumbnails
       instead of Depends")
    + no longer depends on g++-4.5
      (Closes: #654733 important:"non-standard gcc/g++ used for build...")
    + build-time .xpm icon regeneration, no longer ship pre-built icon
      (imagemagick added to build-deps)
  * patch to introduce 'goscience' browser,
    thanks to Frederic Daniel Luc Lehobey
    (Closes: #474603 wishlist:"Please add a goscience browser")
  * debian/copyright:
    + updated list of contributors
    + little correction for DEP-5 compliance

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Wed, 08 Feb 2012 01:08:17 +1100
