=== debian/control ===
Source: goplay
Section: admin
Priority: extra
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
Uploaders:
 Miriam Ruiz <little_miry@yahoo.es>,
 Enrico Zini <enrico@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
 Petter Reinholdtsen <pere@debian.org>
Build-Depends: debhelper (>= 8), pkg-config,
 libept-dev, libwibble-dev, libfltk1.1-dev, libtagcoll2-dev
 ,imagemagick
#, fluid
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/software/ui/
Vcs-Svn: svn://svn.debian.org/pkg-games/software/ui/
Standards-Version: 3.9.2

Package: goplay
Architecture: any
Depends: apt-xapian-index, debtags, ${shlibs:Depends}, ${misc:Depends}
Recommends: games-thumbnails
Conflicts: golearn
Provides: golearn
Replaces: golearn
Description: games (and more) package browser using DebTags
 GoPlay! is a Graphical User Interface (GUI) that uses DebTags for
 easily finding games in the package archive. The program uses FLTK
 for handling the widgets, and libept as the backend for retrieving
 the data.
 .
 GoPlay! is also a generic yet simple to use DebTags-based package browser.
 Prepackaged browsers GoLearn!, GoAdmin!, GoNet!, GoOffice!, GoSafe!, GoWeb!
 and GoScience! show applications (and for some of them also documentation)
 packages related to education, administration, network, office, safety, web
 and science.  You can also roll your own custom browsers using commandline
 options.
