=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# the following is necessary to prevent FTBFS
export DEB_BUILD_MAINT_OPTIONS=hardening=-fortify
$(info DEB_BUILD_MAINT_OPTIONS:$(origin DEB_BUILD_MAINT_OPTIONS)=$(DEB_BUILD_MAINT_OPTIONS))

%:
	dh $@

override_dh_auto_build:
	convert data/icons/Icon32.png debian/goplay.xpm
	dh_auto_build
