## goplay 0.9

=== debian/changelog ===
goplay (0.9) unstable; urgency=low

  * Update Standards-Version from 3.9.4 to 3.9.6.
  * Change default build rules to not print compiler flags, to make it
    easier to spot warnings.  Adjust debian/rules to reenable them when
    building the debian package, for the automatic build check to work.
  * Change package priority from optional to extra, to bring it in line
    with the Debian archive settings.
  * Add more compiler warning flags by default.
  * Depend on debtags (>= 1.12.2) or (<= 1.12) to make sure we get
    a version with properly populating the debtags database
    (Closes: #759208).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 09 Oct 2014 19:22:24 +0000

goplay (0.8) unstable; urgency=medium

  * Rewrite code comparing image count to avoid comparing signed and
    unsigned values, fixing build failures on some architectures.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Sep 2014 14:38:42 +0000

goplay (0.7) unstable; urgency=medium

  * Reinsert fluid build dependency left out by mistake.
  * Ack NMU 0.5-1.2 (Closes:  #755404).

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Sep 2014 10:49:18 +0000

goplay (0.6) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Add code to download screen shots from screenshot.debian.net
    (Closes: #659846).  Add build dependency on libcurl4-gnutls-dev
    to get HTTP download support.
  * Restructure code, move code to find screen shots to its own
    function.
  * Reduce the dependency on libept and use xapian index directly to
    avoid downloading popcon data ourself (Closes: 727626).  Patch
    from Enrico Zini.
  * Remove empty MimeType row from desktop files to avoid confusing
    lintian into believing that the Exec row lack a file argument.
  * Adjust source to build with clang (Closes: #753645).  Patch from
    Alexander.
  * Fix typo in copyright file format.
  * Use native version number, to work with the current debian/source/
    setting.

  [ Miriam Ruiz ]
  * Added dh-autoreconf to Build-Depends and using it in debian/rules
    (Closes: #727383).
  * Upgraded Standards-Version from 3.9.2 to 3.9.4
  * Fix segfault.

  [ Enrico Zini ]
  * Remove obsolete and replaced m4 macros.

  [ Jonas Smedegaard ]
  * Remove myself as uploader.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 29 Sep 2014 12:11:57 +0200

goplay (0.5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build against latest libept
    Closes: #755404

 -- Russell Coker <russell@coker.com.au>  Mon, 28 Jul 2014 16:45:05 +1000

goplay (0.5-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Build the convenience library with -fPIC, avoiding issues with
    relocations (Closes: #664950):
    + use--fPIC-for-the-convenience-library.diff
  * Set urgency to “high” for the RC bug fix, needed for the apt
    transition.

 -- Cyril Brulebois <kibi@debian.org>  Tue, 08 May 2012 01:44:14 +0200
