=== debian/control ===
--- 
+++ 
@@ -3,21 +3,23 @@
 Priority: extra
 Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
 Uploaders:
- Miriam Ruiz <little_miry@yahoo.es>,
+ Miriam Ruiz <miriam@debian.org>,
  Enrico Zini <enrico@debian.org>,
- Jonas Smedegaard <dr@jones.dk>,
  Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>= 8), pkg-config,
- libept-dev, libwibble-dev, libfltk1.1-dev, libtagcoll2-dev
+Build-Depends: debhelper (>= 8), pkg-config, dh-autoreconf,
+ libept-dev, libwibble-dev, libfltk1.3-dev, libtagcoll2-dev
  ,imagemagick
-#, fluid
+ ,libcurl4-gnutls-dev
+ ,fluid
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/software/ui/
 Vcs-Svn: svn://svn.debian.org/pkg-games/software/ui/
-Standards-Version: 3.9.2
+Standards-Version: 3.9.6
 
 Package: goplay
 Architecture: any
-Depends: apt-xapian-index, debtags, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
+ , apt-xapian-index
+ , debtags (>= 1.12.2) | debtags (<= 1.12)
 Recommends: games-thumbnails
 Conflicts: golearn
 Provides: golearn
