=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,10 @@
 $(info DEB_BUILD_MAINT_OPTIONS:$(origin DEB_BUILD_MAINT_OPTIONS)=$(DEB_BUILD_MAINT_OPTIONS))
 
 %:
-	dh $@
+	dh $@ --with autoreconf
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules
 
 override_dh_auto_build:
 	convert data/icons/Icon32.png debian/goplay.xpm
