## goplay 0.9ubuntu1

=== debian/changelog ===
goplay (0.9ubuntu1) wily; urgency=medium

  [ Matthias Klose ]
  * Fix build error with GCC 5. Closes: #777888.

  [ Martin Pitt ]
  * src/goplay.cpp, src/Engine.cpp: Drop debtags.tcc inclusion, it does not
    exist any more in the rearranged libept.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Aug 2015 08:33:20 +0200
