=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: goplay
 Section: admin
 Priority: extra
-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
 Uploaders:
  Miriam Ruiz <miriam@debian.org>,
  Enrico Zini <enrico@debian.org>,
