## goplay 0.9.1

=== debian/changelog ===
goplay (0.9.1) unstable; urgency=medium

  * Team upload.
  * Fix build error with GCC 5. (Closes: #777888).
    Thanks to Matthias Klose, Martin Pitt, Greg Pearson and gregor herrmann
    for the report, testing and the patch.
  * Add keywords to desktop files.
  * Use canonical Vcs-URI.
  * Use copyright format 1.0.
  * Change to compat level 9 and require debhelper >= 9.

 -- Markus Koschany <apo@gambaru.de>  Wed, 28 Oct 2015 13:34:06 +0100
