## goplay 0.9.1%2Bnmu1ubuntu2

=== debian/changelog ===
goplay (0.9.1+nmu1ubuntu2) xenial; urgency=medium

  * no change rebuild against libept1.5/libapt-pkg5.0

 -- Michael Vogt <michael.vogt@ubuntu.com>  Tue, 01 Dec 2015 08:16:55 +0100

goplay (0.9.1+nmu1ubuntu1) xenial; urgency=medium

  * libxdgutils/XDGDesktopEntry.cpp: Work around improper maybe-uninitialized
    warning on Ubuntu's ppc64el gcc-5, by initializing "value" explicitly.
    Fixes FTBFS. See LP: #1521081

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 30 Nov 2015 08:34:35 +0100

goplay (0.9.1+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with C++11 mode to build with libept 1.1
  * Link to libwibble and libtagcoll2

 -- Julian Andres Klode <jak@debian.org>  Sun, 29 Nov 2015 17:52:33 +0100
