## goplay 0.9.1+nmu1

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,18 @@
 Source: goplay
 Section: admin
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org> 
+Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
 Uploaders:
  Miriam Ruiz <miriam@debian.org>,
  Enrico Zini <enrico@debian.org>,
  Petter Reinholdtsen <pere@debian.org>
-Build-Depends: debhelper (>= 8), pkg-config, dh-autoreconf,
+Build-Depends: debhelper (>= 9), pkg-config, dh-autoreconf,
  libept-dev, libwibble-dev, libfltk1.3-dev, libtagcoll2-dev
  ,imagemagick
  ,libcurl4-gnutls-dev
  ,fluid
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/software/ui/
-Vcs-Svn: svn://svn.debian.org/pkg-games/software/ui/
+Vcs-Svn: svn://anonscm.debian.org/pkg-games/software/ui/
 Standards-Version: 3.9.6
 
 Package: goplay
