=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,9 @@
 # the following is necessary to prevent FTBFS
 export DEB_BUILD_MAINT_OPTIONS=hardening=-fortify
 $(info DEB_BUILD_MAINT_OPTIONS:$(origin DEB_BUILD_MAINT_OPTIONS)=$(DEB_BUILD_MAINT_OPTIONS))
+
+# libept 1.1 requires C++11 mode
+export DEB_CXXFLAGS_MAINT_APPEND := -std=c++11
 
 %:
 	dh $@ --with autoreconf
