## goplay 0.9.1+nmu1ubuntu3

=== debian/changelog ===
goplay (0.9.1+nmu1ubuntu3) zesty; urgency=medium

  * Rebuild against new libxapian30.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 15 Nov 2016 18:39:01 +0100
