## goplay 0.9.1+nmu1ubuntu4

=== debian/changelog ===
goplay (0.9.1+nmu1ubuntu4) eoan; urgency=high

  * No change rebuild against apt 1.9 / libept1.5.90.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 17 Jun 2019 23:17:15 +0200
