## goplay 0.9.1+nmu2

=== debian/changelog ===
goplay (0.9.1+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:13:03 +0800
